@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    src: local('Lato Light'),
         local('Lato-Light'),
         url(Lato-Light.woff2) format('woff2'),
         url(Lato-Light.woff) format('woff'),
         url(Lato-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    src: local('Lato'),
         local('Lato-Regular'),
         url(Lato-Regular.woff2) format('woff2'),
         url(Lato-Regular.woff) format('woff'),
         url(Lato-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
    src: local('Lato Bold'),
         local('Lato-Bold'),
         url(Lato-Bold.woff2) format('woff2'),
         url(Lato-Bold.woff) format('woff'),
         url(Lato-Bold.ttf) format('truetype');
}